<!-- in board.html -->
<div id="board"> 

{% for rows in request.user.board %} <!-- rows is better than "i" -->
    <div class="board-row">
    {% for col in rows %} <!-- col is better than "j" -->
    <!-- target have changed -->
    {% if game_won %} 
    {% include 'components/square.html' %}
    {% else %}
    {% include 'components/square_form.html'%}
    {% endif %}
    {% endfor %}
    </div>
{% endfor %}
{% include 'components/thinking.html' %}
</div>

